Please upload: guile-1.8.1-2

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

Please upload: guile-1.8.1-2

Jan Nieuwenhuizen-2
Reply | Threaded
Open this post in threaded view
|

Re: Please upload: guile-1.8.1-2

Eric Blake (cygwin)
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

According to Jan Nieuwenhuizen on 10/31/2006 1:03 PM:
> Changes
>
>   * Add readline as build dependency, libreadline8 as dependency for
>     libguile17 (thanks Ted Anderson).

Uploaded.  Actually, it was libintl8, not libreadline8.  Your setup.hint
can now delete libintl3 next time you release.

>   * Remove /etc/hints.
>   * Remove curr from hints.
>
> Please remove the 1.8.1-1 version.

Done.

- --
Life is short - so eat dessert first!

Eric Blake             [hidden email]
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (Cygwin)
Comment: Public key at home.comcast.net/~ericblake/eblake.gpg
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iD8DBQFFSAJg84KuGfSFAYARAlFUAJ9bPJqKfo5A3IpQJ9d6Ff9XHUNciACfevK8
NQTV7Jw85IxJHqsBVOowmxc=
=jjjT
-----END PGP SIGNATURE-----
Reply | Threaded
Open this post in threaded view
|

Re: Please upload: guile-1.8.1-2

Jan Nieuwenhuizen-2
Eric Blake <[hidden email]> writes:

> According to Jan Nieuwenhuizen on 10/31/2006 1:03 PM:
>> Changes
>>
>>   * Add readline as build dependency, libreadline8 as dependency for
>>     libguile17 (thanks Ted Anderson).
>
> Uploaded.  Actually, it was libintl8, not libreadline8.  Your setup.hint
> can now delete libintl3 next time you release.

Thanks, something got messed-up there in the changelog.  I think
libreadline6 may be required too, when you choose to activate
readline.

Greetings,
Jan.

--
Jan Nieuwenhuizen <[hidden email]> | GNU LilyPond - The music typesetter
http://www.xs4all.nl/~jantien       | http://www.lilypond.org